Subject: Wayfair Order #3594576945. PO#CA388247169 SKU MCRF4115
From: Renee Marion <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 18 Oct 2022 19:34:20 +0000

Hello,
I am writing after I spoke with Wayfair customer service about the above noted order.

We ordered this comforter at the end of last winter in preparation for this winter. We washed it for the first time, and the softness of the comforter is gone. In it's place are hard spots throughout the comforter, making it uncomfortable to touch and obviously not acceptable for sleeping.

I'd like a replacement of this, or a store credit with you or something, to remedy this. We followed all care instructions and for a $200+ comforter set, I expected it would last through more than one wash. I have attached photo's for your reference.

Thanks,

Renee H. Marion
Lawyer

Ericksons LLP
291 Court Street South
Thunder Bay, Ontario P7B 2Y1

T:     (807) 345-1213 / 1-800-465-3912
F:     (807) 345-2526

    www.ericksonsllp.com<https://can01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.ericksonsllp.com%2F&data=05%7C01%7Crmarion%40ericksonsllp.com%7Cfb7ab026635e483162fa08da3dba415b%7C17400ebc4541400b85c372931d461b8c%7C0%7C0%7C637890167406328315%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=odXLjCyb3%2FheUPBwtJyZzZ5FqXXTGU20v2OfDZqDVIo%3D&reserved=0>

This email and any files transmitted with it are confidential and intended solely for the use of the individual or entity to whom they are addressed. If you have received this email in error, please destroy and notify Ericksons LLP immediately. If you are not the named addressee, you should not disseminate, distribute or copy this email. If you are not the intended recipient, you are notified that disclosing, copying, distributing or taking any action in reliance on the contents of this information is strictly prohibited.

From: Renee Marion <[email-masked]>
To: Renee Marion <[email-masked]>
Date: Tue, 18 Oct 2022 19:33:45 +0000

Renée Marion
Barrister, Solicitor and Notary Public